How to install libwraster5 on Debian 9 (Stretch)